
QGIS Plugin Site - Bug report #9946

google search directs to https version of the site, which does not work

2014-03-29 02:15 PM - Etienne Tourigny

Status: Closed

Priority: Normal

Assignee: Werner Macho

Category:

Pull Request or Patch supplied:No

Description

A google search of "qgis plugins" leads to the https version of the site https://plugins.qgis.org/ but it is offline.

So either the https version should be fixed, or fix the results of the google search.

History

#1 - 2014-03-30 12:04 AM - Alessandro Pasotti

- Assignee set to Werner Macho

#2 - 2014-04-03 09:09 AM - Etienne Tourigny

- Status changed from Open to Closed

google searches now redirect to http site, so I'll close this bug.
